[Setup]
App=
Code=
Script=Data\Setup.txt

[Check]
IE=4.72.2106.8
Resolution=800,600,16

[Strings]
NotifyTitle=Wichtiger Hinweis
ErrorTitle=F E H L E R
IEVersion=Dieses Programm benötigt den Microsoft Internet Explorer ab der Version %s!<BR><BR>Bitte installieren Sie anschließend den aktualisierten Internet Explorer von dieser CD, um ein fehlerfreies arbeiten dieser Software zu gewährleisten.
Resolution=Diese Software benötigt eine minimale Bildschirmauflösung von %ix%i Pixel bei einer Farbtiefe von %iBit.<BR>Bitte stellen sie vor Ausführung des Programmes die angegebene minimale Bildschirmauflösung auf ihrem Computersystem ein.
FileNotFound=Die vom Programm benötigte Datei %s konnte nicht gefunden werden !?<BR><BR>Das Programm befindet sich entweder nicht im originalen Lieferzustand oder es liegt ein Lesefehler vor.
Reboot=Um die Installation abzuschließen muß Ihr System neu gestartet werden.<BR><BR>Möchten Sie den Neustart jetzt durchführen?
PrepareError=Die Installation konnte nicht korrekt vorbereitet werden.<BR><BR>Bitte überprüfen Sie, ob Ihr Systemlaufwerk über mindestens 20MB freien Speicherplatz verfügt.
Admin=Um diese Software installieren zu können, müssen Sie über Administrator-Rechte verfügen.<BR>Bitte wenden Sie sich an Ihren zuständigen Systemadministrator.
